### Method

# WebKit PermissionStateQuery get_name

since: 2.40

#### Declaration [src]

    const gchar*
    webkit_permission_state_query_get_name (
      WebKitPermissionStateQuery* query
    )

#### Description [src]

Get the permission name for which access is being queried.

Available since: 2.40

#### Return value

Type: `const gchar*`

The permission name for `query`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.